@charset "UTF-8";

/*
	-----------------------------------
	v1.1
	Last Updated: 2026-07-07
	Copyright: MUGENDENKO All Rights Reserved.
	-----------------------------------
	[Updated]
	v1.1		2026-07-07
	v1.0		2018-07-17
	-----------------------------------

*/

@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}
@media print, screen and (min-width: 1280px) {
	/*PC（大画面用）*/
}




/************************************************************

	PC用ヘッダー

************************************************************/
.header-pc {
	background: url('../images/pc/header-pc-bg.png') no-repeat center 0;
	width:100%;
	position: fixed;
	top: 0px;
	z-index: 1000;
}
/*ロゴ*/
.header-pc__logo {
}
.header-pc__logo a {
	display: block;
	background: url('../images/pc/logo.png') no-repeat center 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	list-style-type: none;
	/*width: 208px;*/
	width: 218px;
	height: 100px;
	position: fixed;
	top: 0;
	left: 0;
}
/*.header-pc.fixed .header-pc__logo a {
	background-size: auto 34px;
	height: 34px;
}*/

/*ヘッダー上*/
.header-pc__top {
	background: #fff;
	width: 100%;
}
.header-pc__top-inner {
	width: 980px;
	height: 45px;
	margin: auto;
}
/*.header-pc.fixed .header-pc__top-inner {
	height: 34px;
}*/
.header-pc__top-inner:after {
	content: "";
	display: block;
	clear: both;
}

.header-pc__navTop {
	width: 743px;
	height: 45px;
	margin: 0 0 0 237px;
}
/*.header-pc.fixed .header-pc__navTop {
	height: 34px;
}*/
.header-pc__navTop ul {
	list-style: none;
	text-align: right;
	margin: 0;
	padding: 0;
	position: relative;
}
.header-pc__navTop-menu {
	display: inline-block;
}
.header-pc__navTop-menu a {
	display: block;
	background: no-repeat 0 center;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 45px;
	padding: 0 25px 0 20px;
}
.header-pc__navTop-menu01 a {
	background-image: url('../images/pc/header-pc__navTop-menu01.png');
}
.header-pc__navTop-menu02 a {
	background-image: url('../images/pc/header-pc__navTop-menu02.png');
}
.header-pc__navTop-menu03 a {
	background-image: url('../images/pc/header-pc__navTop-menu03.png');
	padding-right: 98px;
}
.header-pc__navTop-menu04 a {
	line-height: 30px;
	padding: 0 14px;
	border: 1px solid #999999;
	position: absolute;
	top: 6px;
	right: 0;
	/*position: relative;
	top: -7px;*/
}
/*
.header-pc.fixed .header-pc__navTop-menu a {
	line-height: 34px;
}*/


/*ヘッダー下*/
.header-pc__bottom {
	width: 100%;
}
.header-pc__bottom-inner {
	width: 980px;
	height: 55px;
	margin: auto;
}
/*.header-pc.fixed .header-pc__bottom-inner {
	height: 42px;
}*/
.header-pc__navBottom {
	width: 743px;
	height: 55px;
	margin: 0 0 0 237px;
	position: relative;
}
.header-pc__navBottom ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 78px;
}
.header-pc__navBottom-menu {
	display: inline-block;
}
.header-pc__navBottom-menu a {
	display: block;
	background: url('../images/pc/header-pc__navBottom-menu-bg.png') no-repeat 0 0;
	color: #fff;
	font-size: 13px;
	line-height: 55px;
	padding: 0 12px;
	cursor:pointer;
}
.header-pc__navBottom-menu:first-of-type a {
	background:none;
}



.header-pc__navBottom-menu.open a {
	background-color: #eeeeee;
	color: #000;
}

.header-pc__navBottom-menu07 a {
	padding-right:4px;
}






/************************************************************

	SP用ヘッダー

************************************************************/
.header-sp {
	background: #000;
	width: 100%;
	height: 45px;
	position: fixed;
	top: 0;
	z-index: 1000;
}
.header-sp:after {
	content: "";
	display: block;
	clear: both;
}
.header-sp__logo a {
	display: block;
	float: left;
	background: url('../images/sp/logo.png') no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: 150px;
	height: 45px;
}
.header-sp__title a {
	display: block;
	float: left;
	background:#757575;
	-moz-background-size:auto 100%;
	background-size:auto 100%;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width: calc(100% - 195px);
	height: 45px;
}
/*ハンバーガーメニュー*/
.header-sp__menu-btn {
	background: #e60012;
	width: 45px;
	height: 45px;
	position: absolute;
	top:0;
	right:0;
	z-index: 100000;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 25px;
	height: 16px;
	top: 14px;
	left: 10px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 7px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(7px) rotate(-45deg);
	transform: translateY(7px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}

/*メニュー*/
.header-sp__nav {
	display: none;
	background: #757575;
	width:100%;
	min-height:100%;
	position:fixed;
	top:0;
	left: 0;
	right:0;
	bottom: 0;
	z-index: 10000;
	overflow-y: auto;
}
.header-sp__nav-catch {
	width: 165px;
	position: absolute;
	top: 10px;
	left: 10px;
}
.header-sp__nav-catch img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}




.header-sp__nav ul {
	list-style: none;
	margin: 0;
	padding: 45px 0;
}
.header-sp__nav ul ul {
	display: none;
	padding: 0;
}
.header-sp__nav-menu a {
	display: block;
	color: #fff;
	border-bottom: 1px solid #666;
	padding: 12px;
	position: relative;
}
.header-sp__nav-menu ul li a {
	background: #000;
}
.header-sp__nav-menu a:after {
	content: " \f105";
	font-family: FontAwesome;
	font-size: 24px;
	position: absolute;
	top: 10px;
	right: 20px;
}
.header-sp__nav-menu-down > a {
	text-decoration: none;
}
.header-sp__nav-menu-down > a:after {
	content: " \f107";
}
.header-sp__nav-menu-down.open > a:after {
	transform: rotate(180deg);
}



.header-sp__menu-motorcycle a {
	float: left;
	background: #295a8e url('../images/sp/header-sp__menu-motorcycle.png') no-repeat 0 center;
	-moz-background-size:100% auto;
	background-size:100% auto;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:50%;
	height: 45px;
	padding: 0;
}


.header-sp__menu-horse a {
	float: left;
	background: #e60012 url('../images/sp/header-sp__menu-horse.png') no-repeat 0 center;
	-moz-background-size:100% auto;
	background-size:100% auto;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:50%;
	height: 45px;
	padding: 0;
}

.header-sp__navLanguage-menu a {
	clear: both;
	background: #fff;
	color: #000;
}






@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
